# Generated by Django 2.1.2 on 2018-11-04 02:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('migratechile', '0002_pnumber'),
    ]

    operations = [
        migrations.CreateModel(
            name='region',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=100)),
                ('name', models.CharField(max_length=100)),
                ('description', models.CharField(max_length=1000)),
                ('color', models.CharField(max_length=100)),
                ('hover_color', models.CharField(max_length=100)),
            ],
        ),
    ]
